/* 
  PWSyncAppKit.strings
  PWSync

  Created by Kai Brüning on 07.12.17.
  Copyright © 2017 ProjectWizards GmbH. All rights reserved.
*/

// Document progress: Content shown in the floating progress panel when actions on a Merlin document
// take longer than half a second.
"document.progress.save.message"                                = "Dokument wird gesichert";

// When a document is saved via the menu item "File > Save As…", the upcoming file save panel
// contains this options for specifying whether the saved file should contain fresh uniqueIDs
// and whether it should keep or discard its history.
"document.save.createNewUniqueIDs"                              = "Neue Dokument-Identität erzeugen";
"document.save.keepHistory"                                     = "Dokument-Historie erhalten";

// The name of duplicated documents is set to this template with the original name inserted at %@.
// IMPORTANT: text taken from Finder, should not be changed.
"document.duplicate.name.template%@"                            = "%@ Kopie";

// This alert is shown when a document is duplicated. Besides these strings, this alert also shows the
// options document.save.createNewUniqueIDs and document.save.keepHistory
"alert.document.duplicate.message"                              = "Wie möchten Sie das Dokument duplizieren?";
"alert.document.duplicate.option.duplicate"                     = "Duplizieren";

// Error which is presented after a saving error occurred.
"error.document.couldNotSaveAndWillClose.description"           = "Ihre Änderungen an dem Dokument konnten nicht gesichert werden.";
"error.document.needsEmergencyClosing.recovery"                 = "Bitte schließen Sie das Dokument, und öffnen Sie es erneut.";
"error.document.needsEmergencyClosing.option.close"             = "Dokument schließen";

// Error which is presented is an old file or folder could not be removed to "save as" the document at this place.
"error.document.couldNotOverwrite.description%@"                = "Sie können die Datei „%@“ nicht überschreiben.";

// Error which is presented if a document related operation failed without knowledge about the kind of operation.
// (Note: it is a bug if this error occurs, but better than a crash).
"error.document.operationNotPossible.description"               = "Diese Operation ist nicht möglich.";

// Alert is presented when a document is locked and the user has made a change to it. We have copied the wording from AppKit.framework/Document.strings
"alert.document.changedWhenLocked.message.%@"                   = "Die Datei „%@“ ist geschützt.";
"alert.document.changedWhenLocked.info.unlock"                  = "Wenn Sie dieses Dokument ändern möchten, klicken Sie auf „Schutz aufheben“.";
"alert.document.changedWhenLocked.info.duplicate"               = "Wenn Sie die Datei unverändert lassen und mit einer Kopie arbeiten möchten, klicken Sie auf „Duplizieren“.";
"alert.document.changedWhenLocked.option.unlock"                = "Schutz aufheben";
"alert.document.changedWhenLocked.option.duplicate"             = "Duplizieren";

// Alert is presented when a document is on a read-only volume and the user has made a change to it. We have copied the wording from AppKit.framework/Document.strings
"alert.document.unlockReadOnly.message.%@"                      = "Die Datei „%@“ ist auf einem schreibgeschützten Volume und kann nicht entsperrt werden.";
"alert.document.unlockReadOnly.info"                            = "Sie können dieses Dokument duplizieren und das Duplikat bearbeiten.";
"alert.document.unlockReadOnly.option.duplicate"                = "Duplizieren";

// Alert is presented when it is detected that a document is opened from within the folder of a cloud service which does not allow us access to conflict versions within the sandbox (for example Box.com).
"alert.document.automaticCloudServiceSyncing.message.%@"        = "Dieses Dokument wird über den Cloud-Dienst %@ geteilt.";
"alert.document.automaticCloudServiceSyncing.info.%@"           = "Um Änderungen automatisch abgleichen zu können, geben Sie %@ bitte dauerhaft Zugriff auf den Ordner, in dem das Dokument liegt.";
"alert.document.automaticCloudServiceSyncing.option.continue"   = "Weiter";
"alert.document.automaticCloudServiceSyncing.option.allowAccess"= "Zugriff dauerhaft erlauben";
